//Terrain Ruby Scripts lanugage resource file - 03-01-2005
//Language = English
"Sandbox Tools"="地形工具";
"Adds items to the Draw and Tools menus for creating and editing organic shapes such as terrain."="选中该选项,在以下菜单中增加新的功能,具体如下:在(绘图)菜单中增加(地形工具)；在(绘图)菜单中增加(地形工具)；可以创建地图之类的图形。";
"a"="选中该选项,在以下菜单中增加新的功能,具体如下:";
"b"="在“绘图”菜单中增加“地形工具”；   ";
"c"="在“工具”菜单中增加“地形工具”；  ";
"e"="说明：可以创建地图之类的图形。";
"Sandbox"="地形";
"From Contours"="用等高线生成"; 
"From Scratch"="用栅格生成";
"Smoove"="挤压";
"Stamp"="贴印";
"Stamping"="正在贴印";
"Drape"="悬置";
"Add Detail"="栅格细分";
"Flip Edge"="边线凹凸";
"Sandbox from Contours"="用等高线创建山体";
"You must first select the contours you wish to use to create the sandbox before using this tool."="在使用工具之前先选择你所需要创建的等高线。";
"Select a face, edge or vertex on the mesh to detail."="选择面、边线、端点来细分栅格.";
"Offset the new vertex from the mesh.  Click to set.  Shift = Offset perpendicular to the selected entity."="从栅格偏移新的端点.单击设置.Shift = 偏移来相交选择的实体.";
"Offset"="偏移";
"Detail Offset"="细化偏移";
"Select the entities you wish to drape."="选择你要悬置的实体。";
"Select the mesh on which you wish to drape."="选择你所需要悬置的栅格.";
"Spacing"="正在变化间距";
"Length"="长度";
"Select the first corner of the sandbox.  Use the VCB to set the grid spacing."="选择山体的第一个角.使用 VCB 来设定栅格的间距.";
"Select the second corner of the sandbox."="选择山体的第二个角.";
"Select the third corner of the sandbox."="选择山体的第三个角.";
"Sandbox from Scratch"="用栅格创建山体";
"Select an edge on the mesh to flip."="选择需要凹凸的边线.";
"Radius"="半径";
"Click to select the base point of the smoove."="选择挤压的基点.";
"Smoove the mesh up or down.  Shift = Smoove perpendicular to the selected entity."="上下挤压栅格.Shift = Smoove 来相交选择的实体.";
"r"="r";
"d"="d";
"Select the face(s) to stamp into the mesh."="选择贴印在栅格上的面.";
"Select the terrain to mesh into."="选择啮合的地形.";
"Select elevation of the stamped face(s)."="选择悬置面的海拔高度.";
"You must select a triangular face, an edge between two triangles, or a vertex connected to triangles to use this tool."="使用这个工具时你必须在两个三角形间选择一个三角面，一条边线，或者一个端点来连接三角形。";
"Can not flip this edge.  Faces on either side of the edge must be triangles."="不能凹凸这个边线.面对的任何一面都必须是一个三角形";
"Invalid Selection.  There are no non-vertical faces to stamp."="选择无效.没有贴印的垂直面。";
"Create sandbox from contours"="用等高线创建山体";
"Create sandbox from scratch"="用栅格创建山体";
"Finding Footprint"="寻找印记";
